Information on source package nmap

Available versions

ReleaseVersion
stretch7.40-1
buster7.70+dfsg1-6+deb10u1
bullseye7.80+dfsg1-5
sid7.80+dfsg1-5

Open issues

BugstretchbusterbullseyesidDescription
CVE-2018-1000161vulnerable (no DSA)fixedfixedfixednmap version 6.49BETA6 through 7.60, up to and including SVN revision ...

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2018-15173vulnerablevulnerablevulnerablevulnerableNmap through 7.70, when the -sV option is used, allows remote attacker ...
CVE-2017-18594vulnerablevulnerablefixedfixednse_libssh2.cc in Nmap 7.70 is subject to a denial of service conditio ...

Resolved issues

BugDescription
CVE-2013-4885The http-domino-enum-passwords.nse script in NMap before 6.40, when do ...

Search for package or bug name: Reporting problems